BODY
{
	margin: 0px;
	background-color: #ffffff;
}
BODY {
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica
}
P {
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica
}
TD {
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica
}
TABLE {
	WIDTH: 100%
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #4488cc
}
A:visited {
	COLOR: #4488cc
}
A:hover {
	COLOR: #4499ff
}
A:active {
	COLOR: #4499ff
}
.style1 {
	COLOR: #ffffff
}
TABLE.layout_firsttable {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
TR.languagerow TD {
	HEIGHT: 12px; BACKGROUND-COLOR: #b1d1ec
}
TR.languagerow TD {
	COLOR: #ffffff
}
TR.languagerow TD A:visited {
	COLOR: #ffffff
}
TR.languagerow TD A:active {
	COLOR: #ffffff
}
TR.languagerow TD A:link {
	COLOR: #ffffff
}
TR.languagerow TD A:hover {
	COLOR: #001a7b
}
TR.languagerow TD A.on:visited {
	COLOR: #001a7b
}
TR.languagerow TD A.on:active {
	COLOR: #001a7b
}
TR.languagerow TD A.on:link {
	COLOR: #001a7b
}
TR.logorow  { background-image: url(../img/top_back.gif) }
TR.menurow  { background-image: url(../img/top2_back.gif) }
.topmenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 7px
}
.topmenu A:visited {
	COLOR: #5c7ca8
}
.topmenu A:active {
	COLOR: #5c7ca8
}
.topmenu A:link {
	COLOR: #5c7ca8
}
.topmenu A:hover {
	COLOR: #001a7b
}
.topmenu A.on:visited {
	COLOR: #001a7b
}
.topmenu A.on:active {
	COLOR: #001a7b
}
.topmenu A.on:link {
	COLOR: #001a7b
}
TR.bottomrow  { background-image: url(../img/bottom_back.gif) }
.copyright {
	COLOR: White
}
A.contactus:visited {
	COLOR: #1c4886
}
A.contactus:active {
	COLOR: #1c4886
}
A.contactus:link {
	COLOR: #1c4886
}
A.contactus:hover {
	COLOR: #1c4886
}
.dots_hor  { background-image: url(../img/dots_hor.gif); height: 1px }
.dots_ver  { background-image: url(../img/dots_ver.gif); width: 1px }
.mainsectiontitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #5a7aa7; HEIGHT: 16px
}
.mainsectioncontent {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 7px; VERTICAL-ALIGN: top; PADDING-TOP: 7px
}
A.readmore:visited {
	COLOR: #829bbd; LINE-HEIGHT: 20px
}
A.readmore:active {
	COLOR: #829bbd; LINE-HEIGHT: 20px
}
A.readmore:link {
	COLOR: #829bbd; LINE-HEIGHT: 20px
}
A.readmore:hover {
	COLOR: #829bbd; LINE-HEIGHT: 20px
}
.date {
	FONT-WEIGHT: bold
}
.preview {
	LINE-HEIGHT: 12px
}
TABLE.internalcolumn TR.line TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 1px
}
.internalcolumn_border {
	BACKGROUND-COLOR: #8bbae3
}
TABLE.internalcolumn TR.line TD {
	BACKGROUND-COLOR: #8bbae3
}
.internalcolumn_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #505050; LINE-HEIGHT: 15px
}
.internalcolumn_titlelink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #505050; LINE-HEIGHT: 15px
}
.internalcolumn_actualsection {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #505050; LINE-HEIGHT: 15px
}
.internalcolumn_actualsection A:visited {
	COLOR: #505050
}
.internalcolumn_actualsection A:active {
	COLOR: #184888
}
.internalcolumn_actualsection A:link {
	COLOR: #505050
}
.internalcolumn_title {
	BACKGROUND-COLOR: #F0F0F0
}
.internalcolumn_actualsection {
	BACKGROUND-COLOR: #F0F0F0
}
UL.internalcolumn {
	MARGIN: 0px; BACKGROUND-COLOR: white
}
UL.internalcolumn LI  { line-height: 14px; background: white url(arrow_boxed.gif); list-style-type: none; margin: 0px; padding: 15px 0px 0px 3px }
UL.internalcolumn LI.title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: white; PADDING-BOTTOM: 5px; COLOR: #777777; LINE-HEIGHT: 14px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.internal_content {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; VERTICAL-ALIGN: top; COLOR: #777777; PADDING-TOP: 0px
}
.internal_content .title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.internal_content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 0px -20px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
H3 {
	COLOR: #1865a3
}
H4 {
	COLOR: #1865a3
}
H5 {
	COLOR: #1865a3
}
.internal_content .title {
	COLOR: #1865a3
}
.internal_content LI {
	COLOR: #1865a3
}
TD.breadcrumb {
	COLOR: #1865a3
}
TD.breadcrumb A {
	COLOR: #1865a3
}
A.internal {
	COLOR: #505050
}
H3 {
	FONT-SIZE: 18px
}
H4 {
	FONT-SIZE: 15px
}
H5 {
	FONT-SIZE: 13px
}
.breadcrumb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px
}
IMG.map {
	BORDER-RIGHT: #829bbd 1px solid; BORDER-TOP: #829bbd 1px solid; BORDER-LEFT: #829bbd 1px solid; BORDER-BOTTOM: #829bbd 1px solid
}
.imgdesc {
	COLOR: #a0a0a0; PADDING-TOP: 3px
}
.internal_content .titleorange {
	FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #cc6600
}
TD.separator {
	BACKGROUND-COLOR: #cccccc
}
TABLE.stats {
	BACKGROUND-COLOR: #eeeeee
}
.stats_title {
	FONT-WEIGHT: bold; COLOR: #ff6600
}
.stats_ind {
	FONT-WEIGHT: bold; COLOR: #666666
}
.stats_numbers {
	FONT-WEIGHT: normal; COLOR: #134a81
}
.section_on {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #505050; LINE-HEIGHT: 15px; BACKGROUND-COLOR: #A1BFDD; padding-left: 8px; padding-top: 8px; padding-right: 0px; padding-bottom: 8px
}
.navhline { height:1px; color:#f0f0f0 }
.section {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #505050; LINE-HEIGHT: 15px; padding-left: 8px; padding-top: 8px; padding-right: 0px; padding-bottom: 8px
}
.order_label {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 10px;  font-style:italic; padding-left: 8px; padding-top: 4px; padding-right: 0px; padding-bottom: 2px
}
.infoselect {
	padding-left: 4px; padding-top: 4px;
}
.infoselect_on {
	font-weight:bold;
}
.infoselect_pos {
	padding-left: 8px; padding-top: 4px;
}
.prompt {
	font-weight:bold; color:#4488cc; vertical-align:top;
}
.data {
	font-weight:normal; color:#000000; vertical-align:top; font-size: 11px
}
option, input { font-family : Verdana Arial Sans-Serif; font-size: 11px }
.datatab
{
	padding-top:5px; vertical-align:top
}
.doctitle
{
	color:#1865a3 ;font-weight:bold; font-size:14px; vertical-align: middle; height: 33px; border-bottom-style:solid; border-bottom-color:#8bbae3; border-bottom-width: 1px
}
.inputdesc
{
 FONT-SIZE: 9px
}
h1 { font-size:18px }
.alphaselect { font-weight:bold; color:red }
.gridalter { background-color:#F1F1F1; height:18px; padding-left:2px }
.griditem { background-color:#FFFFFF; height:18px; padding-left:2px }
.gridheader { background-color:#DCDCDC; height:18px; padding-left:2px; font-weight:bold }

.searchprompt {
	font-weight:bold; color:#4488cc; font-size:11px; height:22px
}
.viewnavig {
	height:20px; font-weight:normal; color:#000000; vertical-align:middle; font-size: 11px; background-color:#f6f6f6; border-top-style:solid; border-top-color:#DDDDDD; border-top-width:1px
}
.viewalpha {
	font-weight:normal; color:#000000; vertical-align:middle; font-size: 11px; background-color:#f9f9f9; height:33px
}
.navigoff { color : #999999 }
.errormsg { color : red }
.left_navig { background-color:#F0F0F0 }

/* F O O T E R */

#footermaster {
	clear: both;
    width: auto;
	height: 16px;
	white-space: nowrap;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 15px;
    font-size: 11px;
   	color: white;
    background: url(img/bgfooter.gif) no-repeat left top #1d498b;


    }
#footermaster a{
	font-size: 11px;
	color: white;
	font-size: 11px;
	text-decoration: none;
}

#footermaster li {
	display: inline;
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    }

#footermaster .firstfootermaster{

    margin: 0px;
    padding: 0px;
    width: 33%;
    float: left;
}

#footermaster .middlefootermaster{

  margin: 0px;
  padding: 0px;
  width: 33%;
  float: left;
}


#footermaster .firstfootermaster ul, #footermaster .middlefootermaster ul{
	margin: 0px;
    padding: 0px;
}
